# Uses of Class
javax.management.modelmbean.XMLParseException

Packages that use XMLParseException
Package
Description
javax.management.modelmbean
Provides the definition of the ModelMBean classes.

- ## Uses of XMLParseException in javax.management.modelmbean

  Constructors in javax.management.modelmbean that throw XMLParseException
  Modifier
  Constructor
  Description
  ``
  `DescriptorSupport(String inStr)`
  Deprecated, for removal: This API element is subject to removal in a future version.
  This constructor exists for historical reasons.